4.00.7 breaks Bigpond client???

Discussion in 'Linksys Official Firmware' started by cgondo, Jul 13, 2005.

  1. cgondo

    cgondo Network Guru Member

    I am using WRT54G v3.1 (the new SES one) that came default with the 4.00.7 firmware however i find that i can no longer connect to the Telstra cable service. I am suspecting that the login client is broken in the new release. Anyone can confirm this?
     
  2. jaiscott

    jaiscott Guest

    I am also experiencing the same issue

    I am also experiencing the same issue:

    Upgrading to 4.20.6 didn't make any difference...

    Can someone confirm that a downgrade is OK to perform?

    Jai.
     
  1. This site uses cookies to help personalise content, tailor your experience and to keep you logged in if you register.
    By continuing to use this site, you are consenting to our use of cookies.
    Dismiss Notice